Reference record for OID 1.3.6.1.4.1.40418.7.100.16.5.2.1.4

Parent
1.3.6.1.4.1.40418.7.100.16.5.2.1 (dvmrpInterfaceEntry)
Node code
4
Node name
dvmrpInterfaceStatus
Numeric OID
1.3.6.1.4.1.40418.7.100.16.5.2.1.4
URN notation
urn:oid:1.3.6.1.4.1.40418.7.100.16.5.2.1.4
ASN.1 notation

{1 3 6 1 4 1 40418 7 100 16 5 2 1 4}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) l3(16) dvmrpMgt(5) dvmrpInterfaceTable(2) dvmrpInterfaceEntry(1) dvmrpInterfaceStatus(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) l3(16) dvmrpMgt(5) dvmrpInterfaceTable(2) dvmrpInterfaceEntry(1) dvmrpInterfaceStatus(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) l3(16) dvmrpMgt(5) dvmrpInterfaceTable(2) dvmrpInterfaceEntry(1) dvmrpInterfaceStatus(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) l3(16) dvmrpMgt(5) dvmrpInterfaceTable(2) dvmrpInterfaceEntry(1) dvmrpInterfaceStatus(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) iPPDU(40418) snr(7) os(100) l3(16) dvmrpMgt(5) dvmrpInterfaceTable(2) dvmrpInterfaceEntry(1) dvmrpInterfaceStatus(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nag(40418) snr(7) os(100) l3(16) dvmrpMgt(5) dvmrpInterfaceTable(2) dvmrpInterfaceEntry(1) dvmrpInterfaceStatus(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) snr(40418) snr(7) os(100) l3(16) dvmrpMgt(5) dvmrpInterfaceTable(2) dvmrpInterfaceEntry(1) dvmrpInterfaceStatus(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) iPPDU(40418) snr(7) os(100) l3(16) dvmrpMgt(5) dvmrpInterfaceTable(2) dvmrpInterfaceEntry(1) dvmrpInterfaceStatus(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nag(40418) snr(7) os(100) l3(16) dvmrpMgt(5) dvmrpInterfaceTable(2) dvmrpInterfaceEntry(1) dvmrpInterfaceStatus(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) snr(40418) snr(7) os(100) l3(16) dvmrpMgt(5) dvmrpInterfaceTable(2) dvmrpInterfaceEntry(1) dvmrpInterfaceStatus(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) iPPDU(40418) snr(7) os(100) l3(16) dvmrpMgt(5) dvmrpInterfaceTable(2) dvmrpInterfaceEntry(1) dvmrpInterfaceStatus(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nag(40418) snr(7) os(100) l3(16) dvmrpMgt(5) dvmrpInterfaceTable(2) dvmrpInterfaceEntry(1) dvmrpInterfaceStatus(4)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) l3(16) dvmrpMgt(5) dvmrpInterfaceTable(2) dvmrpInterfaceEntry(1) dvmrpInterfaceStatus(4)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) l3(16) dvmrpMgt(5) dvmrpInterfaceTable(2) dvmrpInterfaceEntry(1) dvmrpInterfaceStatus(4)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) l3(16) dvmrpMgt(5) dvmrpInterfaceTable(2) dvmrpInterfaceEntry(1) dvmrpInterfaceStatus(4)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) l3(16) dvmrpMgt(5) dvmrpInterfaceTable(2) dvmrpInterfaceEntry(1) dvmrpInterfaceStatus(4)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/40418/7/100/16/5/2/1/4
  • /ISO/Identified-Organization/6/1/4/1/40418/7/100/16/5/2/1/4
  • /ISO/3/6/1/4/1/40418/7/100/16/5/2/1/4
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/40418/SNR/os/l3/dvmrpMgt/dvmrpInterfaceTable/dvmrpInterfaceEntry/dvmrpInterfaceStatus
  • /iso/identified-organization/dod/internet/private/enterprise/40418/snr/os/l3/dvmrpMgt/dvmrpInterfaceTable/dvmrpInterfaceEntry/dvmrpInterfaceStatus
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/SNR/os/l3/dvmrpMgt/dvmrpInterfaceTable/dvmrpInterfaceEntry/dvmrpInterfaceStatus
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/snr/os/l3/dvmrpMgt/dvmrpInterfaceTable/dvmrpInterfaceEntry/dvmrpInterfaceStatus
  • /iso/identified-organization/dod/internet/private/enterprise/snr/SNR/os/l3/dvmrpMgt/dvmrpInterfaceTable/dvmrpInterfaceEntry/dvmrpInterfaceStatus
  • /iso/identified-organization/dod/internet/private/enterprise/snr/snr/os/l3/dvmrpMgt/dvmrpInterfaceTable/dvmrpInterfaceEntry/dvmrpInterfaceStatus
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/SNR/os/l3/dvmrpMgt/dvmrpInterfaceTable/dvmrpInterfaceEntry/dvmrpInterfaceStatus
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/snr/os/l3/dvmrpMgt/dvmrpInterfaceTable/dvmrpInterfaceEntry/dvmrpInterfaceStatus
  • /iso/identified-organization/dod/internet/private/enterprise/nag/SNR/os/l3/dvmrpMgt/dvmrpInterfaceTable/dvmrpInterfaceEntry/dvmrpInterfaceStatus
  • /iso/identified-organization/dod/internet/private/enterprise/nag/snr/os/l3/dvmrpMgt/dvmrpInterfaceTable/dvmrpInterfaceEntry/dvmrpInterfaceStatus
  • /iso/identified-organization/dod/internet/private/enterprises/40418/SNR/os/l3/dvmrpMgt/dvmrpInterfaceTable/dvmrpInterfaceEntry/dvmrpInterfaceStatus
  • /iso/identified-organization/dod/internet/private/enterprises/40418/snr/os/l3/dvmrpMgt/dvmrpInterfaceTable/dvmrpInterfaceEntry/dvmrpInterfaceStatus
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/SNR/os/l3/dvmrpMgt/dvmrpInterfaceTable/dvmrpInterfaceEntry/dvmrpInterfaceStatus
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/snr/os/l3/dvmrpMgt/dvmrpInterfaceTable/dvmrpInterfaceEntry/dvmrpInterfaceStatus
  • /iso/identified-organization/dod/internet/private/enterprises/snr/SNR/os/l3/dvmrpMgt/dvmrpInterfaceTable/dvmrpInterfaceEntry/dvmrpInterfaceStatus
  • /iso/identified-organization/dod/internet/private/enterprises/snr/snr/os/l3/dvmrpMgt/dvmrpInterfaceTable/dvmrpInterfaceEntry/dvmrpInterfaceStatus
  • Additional combinations skipped.

Descriptions

dvmrpInterfaceStatus — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)

The status of this entry. Creating the entry enables DVMRP on the virtual interface; destroying the entry or setting it to notInService disables DVMRP on the virtual interface.

Source records

dvmrpInterfaceStatus

Status in source: current.

Names: dvmrpInterfaceStatus

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "dvmrpInterfaceStatus",
    "OBJECT-TYPE",
    "SYNTAX",
    "RowStatus",
    "MAX-ACCESS",
    "read-create",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\"The status of this entry. Creating the entry enables DVMRP on the virtual interface; destroying the entry or setting it to notInService disables DVMRP on the virtual interface.\"",
    "::=",
    "{",
    "dvmrpInterfaceEntry",
    "4",
    "}"
  ],
  "syntax_tree": [
    [
      "row",
      "RowStatus"
    ],
    null,
    [
      "MaxAccessPart",
      "read-create"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "The status of this entry. Creating the entry enables DVMRP on the virtual interface; destroying the entry or setting it to notInService disables DVMRP on the virtual interface."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: NAG-MIB

    Vendor MIB copy from the LibreNMS archive.

    Module: NAG-MIB

    Published definition
    dvmrpInterfaceStatus OBJECT-TYPE
        SYNTAX     RowStatus
        MAX-ACCESS read-create
        STATUS     current
        DESCRIPTION
                "The status of this entry.  Creating the entry enables DVMRP
                on the virtual interface; destroying the entry or setting it
                to notInService disables DVMRP on the virtual interface."
        ::= { dvmrpInterfaceEntry 4 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download NAG-MIB

    Related source files and packages:


    Source location: NAG-MIB::dvmrpInterfaceStatus.
    Source version and references

    Downloaded: 2026-10-24T02:14:16.971281+00:00.

  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: SNR-SWITCH-MIB

    Published definition
    dvmrpInterfaceStatus OBJECT-TYPE
        SYNTAX     RowStatus
        MAX-ACCESS read-create
        STATUS     current
        DESCRIPTION
                "The status of this entry.  Creating the entry enables DVMRP
                on the virtual interface; destroying the entry or setting it
                to notInService disables DVMRP on the virtual interface."
        ::= { dvmrpInterfaceEntry 4 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download SNR-SWITCH-MIB

    Related source files and packages:


    Source location: SNR-SWITCH-MIB::dvmrpInterfaceStatus.
    Source version and references

    Downloaded: 2026-10-24T02:14:26.024162+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.40418)

Dmitry Samodelko

Siblings (9)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.40418.7.100.16.5.2.1.1 dvmrpInterfaceIndex00
1.3.6.1.4.1.40418.7.100.16.5.2.1.2 dvmrpInterfaceLocalAddress00
1.3.6.1.4.1.40418.7.100.16.5.2.1.3 dvmrpInterfaceMetric00
1.3.6.1.4.1.40418.7.100.16.5.2.1.5 dvmrpInterfaceRcvBadPkts00
1.3.6.1.4.1.40418.7.100.16.5.2.1.6 dvmrpInterfaceRcvBadRoutes00
1.3.6.1.4.1.40418.7.100.16.5.2.1.7 dvmrpInterfaceSentRoutes00
1.3.6.1.4.1.40418.7.100.16.5.2.1.8 dvmrpInterfaceKey00
1.3.6.1.4.1.40418.7.100.16.5.2.1.9 dvmrpInterfaceKeyVersion00
1.3.6.1.4.1.40418.7.100.16.5.2.1.10 dvmrpInterfaceGenerationId00